Subject: FW: Bob Hall/Leslie Reeves
From: [email-masked]
To: [email-masked]
Date: Mon, 7 Jan 2002 12:01:57 -0800 (PST)

-----Original Message-----
From: 	Oxley, David  
Sent:	Monday, January 07, 2002 1:58 PM
To:	Cashion, Tana; Slone, Jeanie
Cc:	Kitchen, Louise; Beck, Sally
Subject:	RE: Bob Hall/Leslie Reeves

I'm happy to take their names off the list, but are we sure this is the right thing to do?

If so should I put any new names in their place?

David
 -----Original Message-----
From: 	Cashion, Tana  
Sent:	Monday, January 07, 2002 1:55 PM
To:	Oxley, David; Slone, Jeanie
Subject:	Bob Hall/Leslie Reeves

David/Jeanie - 

I just spoke with Bob Hall and he informed me that he and Leslie Reeves have decided to stay with the estate.  Please let me know what is the future plan for these functions and/or who will be the contact for the groups when you know.  Thanks.